﻿@model IEnumerable<EmpoyeesApp.Models.ApplicationUser>
@{
    Layout = "_Layout";
}

<div>
    <h3>Users list</h3>
    <br />
    <br />
    <table class="table">
        <tr>
            <th>Email</th>
            <th></th></tr>
        @foreach (var user in Model)
        {
            <tr>
                <td>@user.Email</td>
                <td>
                    <form  method="post">
                        <a asp-action="ModifyUser" asp-route-id="@user.Id" style="margin-right: 20px">Edit</a>
                        <a asp-action="ChangePassword" asp-route-id="@user.Id">Change password</a>
                    </form>
                </td>
            </tr>
        }
    </table>
</div>

